{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "Tens of thousands of people joined rival London marches for Tommy Robinson and Palestine, as 4,000 officers used strict routes to avoid clashes and keep order.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/16/london-on-edge-as-tommy-robinson-backers-and-pro-palestinian-marchers-rally/",
  "link": "http://www.africanews.com/2026/05/16/london-on-edge-as-tommy-robinson-backers-and-pro-palestinian-marchers-rally/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/76/00/79/143x81_cmsv2_97ec3481-8f72-5d6e-b8cd-67a88a86c5c9-9760079.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/76/00/79/143x81_cmsv2_97ec3481-8f72-5d6e-b8cd-67a88a86c5c9-9760079.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/20/87/08/ED_PYR_4420878_20260516155318.mp4",
  "pubDate": "Sat, 16 May 2026 16:47:11 +0000",
  "source_name": "africanews",
  "title": "London on edge as Tommy Robinson backers and pro-Palestinian marchers rally",
  "xml": "<item><title>London on edge as Tommy Robinson backers and pro-Palestinian marchers rally</title><link>http://www.africanews.com/2026/05/16/london-on-edge-as-tommy-robinson-backers-and-pro-palestinian-marchers-rally/</link><description>Tens of thousands of people joined rival London marches for Tommy Robinson and Palestine, as 4,000 officers used strict routes to avoid clashes and keep order.</description><pubDate>Sat, 16 May 2026 16:47:11 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/16/london-on-edge-as-tommy-robinson-backers-and-pro-palestinian-marchers-rally/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/76/10/62/640x360_cmsv2_c63b71ff-99da-5e55-88bc-84691f3fe6a6-9761062.jpg?1778946450\" type=\"image/jpeg\" length=\"54055\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/20/87/08/ED_PYR_4420878_20260516155318.mp4\" type=\"video/mp4\" length=\"11480063\" /></item>"
}